Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #52496, comment 24


Ignore:
Timestamp:
09/30/2023 07:45:05 AM (5 months ago)
Author:
oglekler
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #52496, comment 24

    initial v1  
    22https://make.wordpress.org/core/handbook/references/php-compatibility-and-wordpress-versions/
    33And due to this I assume we still need a patch for this issue.
     4
     5Another solution can be to write explicitly in the requirements that only PHP 7.4 and higher can be used with MySQL 8.0.